header {
	width: 100%;
	height: 65px;
	position: fixed;
	top: 0;
	left: 0;
	background:transparent;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1)
	z-index: 1;
}

#logo {
	width: 190px;
	float: left;
	margin: 0px 0 0 30px;
}

#history h1, h2, a {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #fffff;
	text-transform: uppercase;
}


#logo img {
	width: 70%;
}

header nav {
	float: right
	margin: 10px 50px 0 0
}

header nav ul li {
	float: right;
	margin-right: 16px;
}

header nav ul li:hover {
	padding-top: 5px;
}
